Secrets of Toanium - Support #248

Need to refactor map editor code for walls
12/13/2022 10:34 PM - Frank Fernandez

Status: Closed Start date: 12/13/2022
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Currently, all of the code for processing walls in a map is in the gfx file. This is wrong, it should be divvied up between the gfx file and
the api file for maps.

History

#1 - 12/13/2022 10:34 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Good to go on dev, have refactored accordingly.

#2 - 01/27/2023 10:30 PM - Administrator Administrator

- Status changed from Resolved to Closed

Pushed with 0.20.0
